読者です 読者をやめる 読者になる 読者になる

AKAI TSUKI

System development or Technical something

confirm package(apt) version in Ubuntu

I confirmed version of zfs(zfsutils-linux) and lxd.

ubu@ubuntu16:~$ apt-cache policy zfsutils-linux
zfsutils-linux:
  Installed: 0.6.5.6-0ubuntu15
  Candidate: 0.6.5.6-0ubuntu15
  Version table:
 *** 0.6.5.6-0ubuntu15 500
        500 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 Packages
        100 /var/lib/dpkg/status
     0.6.5.6-0ubuntu8 500
        500 http://jp.archive.ubuntu.com/ubuntu xenial/universe amd64 Packages
ubu@ubuntu16:~$
ubu@ubuntu16:~$ apt-cache policy lxd
lxd:
  Installed: 2.0.8-0ubuntu1~ubuntu16.04.2
  Candidate: 2.0.8-0ubuntu1~ubuntu16.04.2
  Version table:
     2.7-0ubuntu2~ubuntu16.04.1 100
        100 http://jp.archive.ubuntu.com/ubuntu xenial-backports/main amd64 Packages
 *** 2.0.8-0ubuntu1~ubuntu16.04.2 500
        500 http://jp.archive.ubuntu.com/ubuntu xenial-updates/main amd64 Packages
        100 /var/lib/dpkg/status
     2.0.2-0ubuntu1~16.04.1 500
        500 http://security.ubuntu.com/ubuntu xenial-security/main amd64 Packages
     2.0.0-0ubuntu4 500
        500 http://jp.archive.ubuntu.com/ubuntu xenial/main amd64 Packages
ubu@ubuntu16:~$